<alert xmlns="urn:oasis:names:tc:emergency:cap:1.2">
    <identifier>213/2020</identifier>
    <sender>centro.funzionale@arpa.piemonte.it</sender>
    <sent>2020-07-31T10:04:03-00:00</sent>
    <status>Actual</status>
    <msgType>Update</msgType>
    <source>Operator</source>
    <scope>Public</scope>
    <note/>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-A</areaDesc>
        </area>
    </info>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-B</areaDesc>
        </area>
    </info>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-C</areaDesc>
        </area>
    </info>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-D</areaDesc>
        </area>
    </info>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-E</areaDesc>
        </area>
    </info>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-F</areaDesc>
        </area>
    </info>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-G</areaDesc>
        </area>
    </info>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-H</areaDesc>
        </area>
    </info>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-I</areaDesc>
        </area>
    </info>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-L</areaDesc>
        </area>
    </info>
    <info>
        <language>it-IT</language>
        <category>Met</category>
        <event>VERDE</event>
        <responseType>None</responseType>
        <urgency>Unknown</urgency>
        <severity>Unknown</severity>
        <certainty>Likely</certainty>
        <onset>2020-07-31T11:00:00-00:00</onset>
        <expires>2020-08-01T23:00:00-00:00</expires>
        <instruction>http://www2.regione.piemonte.it/protezionecivile/index.php/allertamento/cosa-fare-in-caso-di-allerta</instruction>
        <parameter>
            <valueName>EFFETTI SUL TERRITORIO</valueName>
            <value>-</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDRAULICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>IDROGEOLOGICO_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>TEMPORALI_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_1224</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>NEVE_2436</valueName>
            <value>VERDE</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_1224</valueName>
            <value>BIANCO</value>
        </parameter>
        <parameter>
            <valueName>VALANGHE_2436</valueName>
            <value>BIANCO</value>
        </parameter>
        <area>
            <areaDesc>Piem-M</areaDesc>
        </area>
    </info>
</alert>